Gmagick::trimimage
Gmagick::writeimage
Gmagick
PHP Manual

# Gmagick::write

(PECL gmagick >= Unknown)

Gmagick::write — Writes an image to the specified filename

### Description

public void Gmagick::write ( string `$filename` )

Writes an image to the specified filename. If the filename parameter is NULL, the image is written to the filename set by Gmagick::ReadImage() or Gmagick::SetImageFilename().

### Parameters

`filename`

  The image filename.

### Return Values

The Gmagick object

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::trimimage
Gmagick::writeimage
Gmagick
PHP Manual